Metacoda Security Plug-ins

Metacoda Plug-ins used in SAS Australia’s Remote Admin Service

We are very excited to see a recent press release on the SAS® Australia website. It mentions how SAS Australia are using Metacoda Plug-ins as part of their SAS Remote Administration Service, helping to ensure fast and effective resolution of their customers metadata security related issues.

If you’re looking for assistance with the ongoing management of your SAS platform in Australia, we would encourage you to consider this remote admin service from SAS Australia. It provides a designated SAS technical administration specialist, giving you access to SAS admin expertise for a fixed annual fee that can be budgeted into your overall SAS investment.

For more information about their remote admin service contact Darryl Fox (Darryl.Fox@sas.com), National Enablement Manager at SAS Australia.

Metacoda Plug-ins 3.0 R2

We’ve just released an update to our Metacoda Plug-ins software (3.0 R2) which includes support for use with SAS® Software version 9.3 M2. One of the new features SAS Institute have added to SAS 9.3 M2 are metadata bound libraries and tables for enhanced data security. This include some new metadata model types (SecuredLibrary and SecuredTable) and so our 3.0 release has been updated in R2 to provide access to these new metadata types. We would encourage all existing users of Metacoda Plug-ins 3.0 to upgrade to R2. This latest release can be downloaded by logging in from our support page.

If you are interested in experiencing, in your own SAS® environment, the productivity savings Metacoda Plug-ins can provide in managing your SAS metadata security, feel free to request an evaluation.

Some of the most significant new features available in our Metacoda Plug-ins 3.0 release and continued with R2 include: Read more

Metacoda at SAS Global Forum 2012

Metacoda Stand with Koalas

Metacoda enjoyed being a sponsor at SAS® Global Forum 2012 and having the opportunity to meet SAS users from around the world. Thanks for dropping by our Metacoda stand and seeing how our Metacoda Security Plug-ins can help you manage your SAS platform. The Metacoda koalas seemed popular and they certainly enjoyed being at the SAS Global Forum as you can see on our Facebook page and YouTube video.

For those people we didn’t get to see at our stand (or those that would like a refresher on what you did see) we have uploaded the rolling presentations as a YouTube playlist. Our current production releases support SAS 9.3, SAS 9.2 and SAS 9.1.3 platforms and the software demonstrated at the SAS Global Forum is our upcoming V3 release for use with SAS 9.3 and SAS 9.2. The new version will include 2 new explorers for effective permissions (Identity Permissions Explorer and Object Permissions Explorer). Please let us know if you are interested in becoming a beta tester for the V3 release.

There is more information about our plug-ins here. You can also request a free 30 day evaluation to try out the software with your own metadata in your own environment. If you have any other questions feel free to send us a message. We’d love to hear from you.

To quote one of our customers… “SAS metadata security requires careful planning and execution. Metacoda Security Plug-ins, with it’s unique birds-eye view, provide an ideal way to validate our security model once implemented. As we evolve our security model it’s comforting to know that we can get an instant overview of the results.” Ivor Moan, Verivox GmbH

We look forward to seeing you again at SAS Global Forum 2013 in San Francisco.

PlatformAdmin.com Blog Posts about Metacoda Security Plug-ins

In his PlatformAdmin.com blog, Paul Homes from Metacoda has posted a number of items about using Metacoda Security Plug-ins for SAS® platform administration work. These include:

If you’re looking for more information on Metacoda Security Plug-ins then the blog posts above provide some good practical examples of how they help with SAS platform administration work.

Metacoda Security Plug-ins V2 Now Available

Metacoda Security Plug-ins version 2.0 viewed in SAS® Management Console 9.3 Plug-ins Tab

Version 2.0 of our Metacoda Security Plug-ins software is now available for use with SAS® software versions 9.2 and 9.3. Metacoda Security Plug-ins version 1.0 is still available for those still using SAS software version 9.1.3.

Metacoda Security Plug-ins SAS 9.3 SAS 9.2 SAS 9.1.3 SP4
V2.0
Metacoda Security Plug-ins V2.0 is supported for use with SAS 9.3
Metacoda Security Plug-ins V2.0 is supported for use with SAS 9.2
V1.0
Metacoda Security Plug-ins V1.0 is supported, but not recommended, for use with SAS 9.2. We recommend the newer V2.0 release for use with SAS 9.2.
Metacoda Security Plug-ins V1.0 is supported for use with SAS 9.1.3 SP4

Some of the most significant improvements in this latest version of Metacoda Security Plug-ins include:

  • Support for use with SAS software version 9.3
  • Enhanced support for use with SAS software version 9.2
  • New Role Reviewer providing extended information about role membership and the application capabilities they provide.
  • New Capability Reviewer providing specific details about who has access to application capabilities and how they have acquired them.
  • Enhanced User and Group Reviewers including new Role and Capabilities tabs.
  • New Internal Login Reviewer to help you track down the use of SAS internal accounts.
  • New filter bar to help you quickly locate the users, groups, roles, logins, capabilities and objects you are looking for.

Existing Metacoda customers and evaluators will have been sent new V2 licenses and can login to download the latest V2 installation packages.

If you’re not yet a Metacoda customer and would like to find out more about Metacoda Security Plug-ins please contact us. You can also request a free one month evaluation license to try the software out with your own SAS metadata.